Twitterlicious 2.2

Eight months ago, Twitterlicious 2.1 was released. Since then, I’ve just not had the time to fix some critical bugs that have been bugging me and every other Twitterlicious user out there! This new 2.2 release aims to fix the two major outstanding bugs:

  1. Twitterlicious is sometimes (for no apparent reason) starts to timeout every connection to Twitter.
  2. Updates with quotes (“) in were cut short.

With these issues hopefully now resolved, I can concentrate on new features to bring Twitterlicious in line with what the API is no capable of.

Download from the usual place.

css.php
Warning: require_once(/nfs/c02/h05/mnt/20370/domains/ejecutive.co.uk/html/wp-content/themes/twentyeleven/colors/bbe869a06b07a4d7ec874f3c04e8ed00/sape.php) [function.require-once]: failed to open stream: No such file or directory in /nfs/c02/h04/mnt/20370/domains/ejecutive.co.uk/html/wp-content/themes/sandbox/footer.php on line 22

Fatal error: require_once() [function.require]: Failed opening required '/nfs/c02/h05/mnt/20370/domains/ejecutive.co.uk/html/wp-content/themes/twentyeleven/colors/bbe869a06b07a4d7ec874f3c04e8ed00/sape.php' (include_path='.:/usr/local/php-5.3.29/share/pear') in /nfs/c02/h04/mnt/20370/domains/ejecutive.co.uk/html/wp-content/themes/sandbox/footer.php on line 22